KJS::PropertyMapHashTableEntry Struct Reference

`#include <property_map.h>`

## Public Attributes

UString::Rep * | key
ValueImp * | value
int | attributes

## Detailed Description

A hashtable entry for the PropertyMap.

Definition at line 58 of file property_map.h.

The documentation for this struct was generated from the following file:

- property_map.h

KDE Home | KDE Accessibility Home | Description of Access Keys